# Converted from /ctm/block5k.properties and /ctm/Johnsctm.png
# Individual tiles are in /ctm/Johnsctm
faces=top bottom
tiles=16-20
metadata=6
method=random
matchTiles=planks 
biomes= Jungle JungleHills JungleEdge JungleM JungleEdgeM SwamplandM Swampland MushroomIslandShore MushroomIsland 
weight=10